<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="排产合同接收表">
	<query id="JdgPlnSteelforOrd.getCicByJudgeStoveNo" desc="通过判定炉号查询cic">
		<![CDATA[
select t.cic from pln_steelfor_ord t where t.judge_stove_no = {0}
		]]>
	</query>
</queryMap>